/*
	pflash.c

	flash the led on the BL1200/Little PLC
*/

int k;

main()
{
   while(1){
      flasher(0);
      delay(5000);
      flasher(1);
      delay(5000);
      }
}

int delay(int n)
{
	for (k=0; k<n; k++) hitwd();
}


